<?php

require("meinefunktionen.inc.php");

function berechnung() {
    if(isset($_POST["breite"])) {
        if (is_numeric($_POST["breite"]) && is_numeric($_POST["laenge"]) && is_numeric($_POST["pqm"])){

            $qm    = multipliziere($_POST["breite"],$_POST["laenge"]);
            $np    = multipliziere($qm ,$_POST["pqm"]);
            $prov  = multipliziere($np, $_POST["provision"]);breite:
            $nprov = addiere($np, $prov);
            
            echo "\n\t<p>Breite: {$_POST["breite"]}m";
            echo "\n\t<br>Länge: {$_POST["laenge"]}m";
            echo "\n\t<br>Preis pro qm: {$_POST["pqm"]}€";
            echo "\n\t<br>Nettopreis: $np €";
            echo "\n\t<br>Nettopreis mit Provision: $nprov €";

            if (isset($_POST["mws"])) {
                $bmws = multipliziere($nprov, $_POST["mws"]);
                $brutto = addiere($nprov, $bmws);
                echo "\n\t<br>Bruttopreis: $brutto €</p>";
            }
            else {
                echo "</p>";
            }  

        }
        else {
            echo "Bitte Zahlen eingeben";
        }

    }

}


?>